Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.cell.client
Interface TextButtonCell.Appearance

All Superinterfaces:
  ButtonCellBase.Appearance<java.lang.String>

All Known Implementing Classes:
  TextButtonCell.DefaultAppearance

Enclosing class:
  TextButtonCell

    public static interface TextButtonCell.Appearance

extends ButtonCellBase.Appearance<java.lang.String>

The appearance used to render this Cell.

Method Summary

Methods inherited from interface com.google.gwt.cell.client.ButtonCellBase.Appearance
`onPush, onUnpush, render, setFocus`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD